Subject: bug#26077: [PATCH] gnu: asciidoc: Add XML and XSLT support.

From: Leo Famulari <[email-masked]>
Date: Mon, 13 Mar 2017 00:07:22 -0400

On Sun, Mar 12, 2017 at 05:49:54PM -0400, Kei Kebreau wrote:
> * gnu/packages/documentation.scm (asciidoc)[arguments]: Add
> set-xml-binary-paths phase.
> [inputs]: Add libxml2 and libxslt.

>         #:phases
>         (modify-phases %standard-phases
> +         ;; Some binaries are required for asciidoc's proper usage.

Can you add a few words about what goes wrong if asciidoc can't find
them?